Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: com.mncml.emulator;singleton:=true
Bundle-Version: 0.1.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: com.mncml;visibility:=reexport,
 org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 com.google.guava,
 org.eclipse.xtend.lib,
 org.eclipse.xtext.xbase.lib,
 org.eclipse.core.commands;bundle-version="3.6.100",
 com.google.inject;bundle-version="3.0.0",
 org.eclipse.xtext.generator;bundle-version="2.6.2",
 org.eclipse.xtext.builder;bundle-version="2.6.2",
 org.eclipse.jface;bundle-version="3.9.1",
 org.eclipse.ui;bundle-version="3.105.0",
 org.eclipse.xtext.ui;bundle-version="2.6.2",
 com.google.gson;bundle-version="2.1.0",
 com.mncml.dsl.ui;bundle-version="1.0.0",
 org.eclipse.jdt.core;bundle-version="3.11.1",
 org.eclipse.e4.ui.di;bundle-version="1.1.0",
 org.eclipse.jdt;bundle-version="3.11.2"
Bundle-ActivationPolicy: lazy
Export-Package: Emulator.generator

